--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Debugger::DisplayFunctions
includes: []

instance_methods: []

name: DisplayFunctions
superclass: 
